.crs_list {
    position: relative;
}
#crs_area,
.crs_image {
    position: relative;
    color: black;
    width: 628px;
    height: 310px;
    overflow: hidden;
}

#crs_area{
    border: 7px solid #FFF;
}

.crs_image p {
    font-family: "Trebuchet MS",Arial,Verdana;
}
.crs_overlay {
    position: absolute;
    top: 210px;
    left: 0px;
    width: 628px;
    height: 100px;
    background-color: rgba(255,255,255,0.75);
    /* for IE */
    *background: transparent url(/_sys_/images/bg_white_a05.png) repeat scroll 0 0 !important;
}
.crs_title {
    margin: 6px 12px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.crs_title a {
    color: #000;
}
crs_title a:hover {
    color: #999999;
}
crs_title a:visited {
    color: #;
}

.crs_ingress {
    margin: 6px 12px;
    font-size: 12px;
}

#crs_navi {
    position: absolute;
    top: 10px;
    right: 0px;
    _right: 10px;
	width: 35px;
    height: 216px;
    overflow: hidden;
    padding: 6px;
    z-index: 1;
}

#crs_navi .box {
    width: 26px;
    height: 26px;
    margin-bottom: 5px;
    overflow: hidden;
    cursor: pointer;
}

#crs_navi .box span {
    display: block;
    padding:2px 7px 6px 7px;
    background-color: rgba(0,0,0,0.5);
    /* for IE 6 */
    _background: transparent url(/_sys_/images/bg_black_a05.png) repeat scroll 0 0 !important;
    color: white;
    font-weight: bold;
    font-family: "Trebuchet MS", Arial;
    font-size: 18px;
}
#crs_navi .box span.selected {
    background-color: rgba(255,255,255,0.5);
    /* for IE 6 */
    _background: transparent url(/_sys_/images/bg_white_a05.png) repeat scroll 0 0 !important;
    color: black;
}